Mailinglist Archive: opensuse-bugs (4292 mails)

< Previous Next >
[Bug 1030548] [Build 9.7] openQA test fails in yast2_bootloader "error: install device isn't specified"
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 10 May 2017 04:57:47 +0000
  • Message-id: <bug-1030548-21960-ivRByo3nzT@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1030548
http://bugzilla.suse.com/show_bug.cgi?id=1030548#c16

Michael Chang <mchang@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Flags|needinfo?(mchang@xxxxxxxx) |

--- Comment #16 from Michael Chang <mchang@xxxxxxxx> ---
(In reply to Michal Nowak from comment #15)
(In reply to Michael Chang from comment #13)

Michael Chang: You want to say that having 'GRUB for EFI' set as a
bootloader for Legacy BIOS VMs won't work?

Yes. As discussed in another related report, I wonder something wrong in kiwi
first boot script in which /etc/sysconfig/bootloader was written.

Thanks.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >